Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
portsmodel::Port::DetectionMode Struct Reference

Port detection mode. More...

## Public Attributes
DetectionType | type
| detection type: auto or pinned
string | pinnedDeviceType
| contains specific device type in pinned mode, not used for auto

## Detailed Description

Port detection mode.

The documentation for this struct was generated from the following file:

- Port.idl